uuid: b2d2a37c-4192-4d56-aedc-961fd2cab559
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldebogen.field_adresse
  module:
    - address
    - rbag
_core:
  default_config_hash: n1mUJUH24c34jrj_A3g8643yJEG2bK02IBmv59Q2cWo
id: anmeldebogen.anmeldebogen.field_adresse
field_name: field_adresse
entity_type: anmeldebogen
bundle: anmeldebogen
label: Adresse
description: ''
required: false
translatable: false
default_value:
  -
    langcode: ''
    country_code: DE
    administrative_area: null
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: ''
    organization: null
    given_name: null
    additional_name: null
    family_name: null
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine1:
      override: optional
    addressLine2:
      override: optional
    postalCode:
      override: optional
    sortingCode:
      override: optional
    dependentLocality:
      override: optional
    locality:
      override: optional
    administrativeArea:
      override: optional
  fields: {  }
field_type: address
